
.feed_form{
  display: flex;
  margin: 0 auto;
  max-width: 800px;
  margin-top: 50px;
}

.feed_form button{
  height: 45px;
  width: 55px;
  cursor: pointer;
  background-color: #121a40;
  color: #fff;
  border: none;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  transition: ease-in-out .3s;
}

.feed_form button:hover{
  background-color: #fff;
  color: #121a40;
  border: 1px solid #121a40;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 2.5rem;
  background-color: #222;
}

.logo {
  font-size: 34px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  color: white;
}

.site-nav {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
ul:hover li:not(:hover) a {
  opacity: 0.2;
}
ul li {
  position: relative;
  padding: 30px 25px 30px 25px;
  cursor: pointer;
}
ul li::after {
  position: absolute;
  content: "";
  top: 100%;
  left: 0;
  width: 100%;
  height: 2px;
  background: #3498db;
  transform: scaleX(0);
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
ul li:hover::after, ul li.active::after {
  transform: scaleX(1);
}
ul li a {
  position: relative;
  display: flex;
  color: white;
  font-family: Lato, sans-serif;
  text-decoration: none;
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  font-size: 20px;
}

.w{
  max-width: 960px;
  margin: 0 auto;
}

.warning{
  margin-top: 20px;
}

.section{
  float: left;
  width: 100%;
}

.main-feed{
  max-width: 1100px;
  margin: 0 auto;
  background-color: #ededed;
  border-radius: 6px;
  padding: 20px;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 30px;
}